﻿    .homePage {
        float: left;
        width: 100%;
        border-color: darkgray;
        border-style: solid;    
        padding-left: 4px;
        padding-right: 4px;
        margin-bottom: 0.5em;
       	font-size: 100%; 
	    line-height:145%;
	    color: #111111;
}

    .Page {
        text-align:left;
        padding-left: 8px;
        padding-right: 4px;
        margin-bottom: 0.5em;
        font-weight:500;
     }

    .showHide button {
        float: right;
        font-weight: 400;
        font-size:90%;
        text-align: center;
        width: auto;
    }


      .editor-instruction {
        font-size: 85%;
        font-weight: 300;
        color:black;
    }


    .editor-label {
       padding-right: 4px;
       padding-left: 4px;
       font-weight: 700;
     }

    .editor-Reqlabel {
        padding-left: 4px;
        font-weight: 700;
        color:#f00;
        font-size-adjust:1.5;
       }

    .editor-Reqlabel1 {
        padding-left: 4px;
        font-weight: 700;
        color:#f00;
        font-size-adjust:1.5;
       }

    .editor-instruction {
        font-size: 85%;
        font-weight: 300;
        color:black;
    }

     .editor-border {
        border:solid black;
       }

      .editor-field {
        padding-left: 8px;
        padding-left: 4px;
        font-weight: 400;
        margin-left: 0.5em;
        font-size: 90%;
        }

     .editor-Reqlabel {
        padding-left: 4px;
        font-weight: 700;
        color:#f00;
        font-size-adjust:1.5;
       }



     .display-label {
       padding-left: 4px;
       padding-right: 4px;
       margin-bottom: 0.9em;
       font-weight: 700;
     }

      .editor-checkbox input[type='checkbox'] {
        margin-left: 8px;
        outline: solid darkblue;
    }


     .editor-dropDown select {
       margin-left: 8px;
       padding-left: 4px;
       padding-right: 4px;
       margin-bottom: 0.9em;
       font-weight: 700;
       border:solid darkblue;
     }

     .editor-checkbox  check-box {
       margin-left: 8px;
       padding-left: 4px;
       padding-right: 4px;
       margin-bottom: 0.9em;
       font-weight: 700;
       border:solid darkblue;
     }

     .editor-Coord input {
        margin-left: 8px;
        width: 200px;
        font-size: 95%;
        border:solid darkblue;
    }
  
    .editor-date input {
        margin-left: 8px;
        width: 100px;
        font-size: 90%;
        border: solid darkblue;
    }

  .editor-name input {
        margin-left: 8px;
        width: 400px;
        font-size: 95%;
        border:solid darkblue;
    }

    .editor-number input{
        margin-left: 8px;
        width: 45px;
        font-size: 90%;
        border:solid  darkblue;
    }

   .editor-RadioButton input[type='radio'] {
        margin-left: 8px;
        width: 40px;
        color: #FFF;
    }

    .editor-state input{
        margin-left: 8px;
        width: 20px;
        font-size: 90%;
        border:solid darkblue;
    }

      .smalldesc textarea {
        margin-left: 8px;
        width: 400px;
        height: 25px;
        border:solid darkblue;
        font-size: 90%; 
    }


     .shortdesc textarea {
        margin-left: 8px;
        width: 750px;
        height: 50px;
        border:solid darkblue;
        font-size: 90%; 
    }

    .shortdescSmall textarea {
        margin-left: 8px;
        width: 750px;
        height: 25px;
        border:solid darkblue;
        font-size: 90%; 
    }
     .longdesc textarea {
        margin-left: 8px;
        width: 750px;
        height: 250px;
        font-size: 90%;
        border:solid darkblue;
    }



 
.SectionHead {
    margin-bottom:5px;
    padding-left: 2px;
    font-weight: 800;
    font-size: 120%;
    color: crimson;
}

.Submit  {
    margin-left: 10px;
}

.captiontiny {
	font-family:sans-serif; 
	font-size: 75%; 
	color: #111111;
    background-color: white;
}

.captiontiny A:link {color : #ffcc00;text-decoration : underline;}
.captiontiny A:visited {color : #ffcc00;text-decoration : underline;}
.captiontiny A:hover { text-decoration : underline;}

.caption {
	font-family:sans-serif; 
	font-size: 80%; 
	color: #111111;
    background-color: white;
}

.subcaption {
	font-family:sans-serif; 
	font-size: 80%;
	color: #111111;
    background-color: white;
}


   .table-boarders td {
    border: 1px solid black;
    padding: 15px;
    }

   .table-boarders th {
    font-weight:600;
    border: 1px solid black;
    padding: 15px;
    }

   .table-boarders-tight td {
    border: 1px solid black;
    padding: 5px;
    }

   .table-boarders-tight th {
    font-weight:600;
    border: 1px solid black;
    padding: 5px;
    }
/*----------------------------------------------------------------- Definitions -------------------------------------------------------------------------------------------**/

    .ArmyBox{
        /*background-color: #6699FF;*/
        width:95%;
        margin-left:2em;
        margin-right:5em;
        border: solid darkblue;
        font-size: 100%;
    }

    /*----------------------------------------------------------------- Publish -------------------------------------------------------------------------------------------**/

.PubMessage {
    margin-bottom: 5px;
    padding-left: 5px;
    font-weight: 700;
    font-size: 120%;
    color: red;
}


.PublishSectionHead {
    text-align:center;
    margin-bottom:5px;
    padding-left: 2px;
    font-weight: 800;
    font-size: 120%;
    color: crimson;
}

  .Publongdesc {
        margin-left: 8px;
        font-size: 90%;
        border:solid darkblue;
    }

      /*----------------------------------------------------------------- images -------------------------------------------------------------------------------------------**/
.picCenter {
	max-width:100%;  
	min-width: 280px; 
	margin-left: auto;
    margin-right: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0;
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
}


.picright {
    max-width: 45%;
    min-width: 280px;
    float: right;
    margin-left: 25px;
    margin-right: 0;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: 0;
    display: inline-block;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
	page-break-inside: avoid;

}

.picleft {
	max-width:45%;  
	min-width: 280px; 
	float: left;  
	margin-left: 20px; 
	margin-right: 10px; 
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0;
    display: inline-block;
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
}

div.photoimage {
	max-width: 100%;
}

img.photoimage {
    max-width: 100%;
    background:none;
}

.imagecredit {
	font-family:sans-serif; 
	font-size: 70%; 
	line-height:100%;
	font-weight: normal;
	font-style: normal;
	text-align: right;
	color: #111111;
	max-width: 100%;
}

.imagecaption {
		font-family:sans-serif; 
		font-size: 85%; 
		line-height:100%;
		text-align: center;
		font-style: normal;
		font-weight: bold;
		color: #111111;
		max-width: 100%;
		padding-top: 8px;
}

.imagesubcaption {
		font-family:sans-serif; 
		font-size: 85%; 
		line-height:115%;
        text-align: left;
		font-weight: normal;
		font-style: normal;
		color: #111111;
		max-width: 100%;
		padding-top: 4px;
}
